/*--------------------------------------------*/
/*                 General Styles             */
/*--------------------------------------------*/

*{
	box-sizing: border-box;
}
/*
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}*/

img{
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

/*--------------------------------------------*/
/*                 Div Styles                 */
/*--------------------------------------------*/

#title{
	font-size: 3vw;
  font-family: "Apple Chancery";
  color: navy;
	text-align: center;	
	background: rgba(240, 128, 128, 0.3);
	/*opacity: 0.8;*/
	padding: 15px;

}

#weatherContainer{
	border: 2px solid purple ;
	display: block;
	border-radius: 65%;
	max-width: 50%;
	margin: auto;
	text-align: center;
	font-size: 2vw;
  background: rgba(240, 128, 128, 0.3);
  font-family: Optima;
}

